#include <QtGui/QApplication>
#include <QTranslator>
#include <QLocale>
#include "mainwindow.h"

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    QTranslator foo;
    foo.load("persistent-creator_" + QLocale::system().name(), QCoreApplication::applicationDirPath());
    QTranslator bar;
    bar.load("/usr/share/qt4/translations/qt_" + QLocale::system().name(), QCoreApplication::applicationDirPath());
    a.installTranslator(&foo);
    a.installTranslator(&bar);
    MainWindow w;
    w.show();
    return a.exec();
}
